import { BASE_PATH } from '../core/constants';

export const ButtonModuleReference = angular.module('ButtonModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/button', {
          templateUrl: `${BASE_PATH}lib/button/button.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
